## ibuserror ibuserror — Error functions and definition. |

## Stability Level

Stable, unless otherwise indicated

## Functions

GQuark | ibus_error_quark ()

## Types and Values

#define | IBUS_ERROR

## Description

This file defines some error functions and definition.

## Functions

### ibus_error_quark ()

    GQuark
    ibus_error_quark (void);

## Types and Values

### IBUS_ERROR

    #define IBUS_ERROR ibus_error_quark()